-- 基础信息
base_info = {
	group_id = 133309692
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 692001, gadget_id = 70330254, pos = { x = -2758.967, y = 241.012, z = 5982.428 }, rot = { x = 13.847, y = 358.593, z = 351.892 }, level = 32, area_id = 27 },
	{ config_id = 692002, gadget_id = 70330254, pos = { x = -2683.509, y = 232.917, z = 5944.316 }, rot = { x = 5.873, y = 1.977, z = 345.379 }, level = 32, area_id = 27 },
	{ config_id = 692008, gadget_id = 70330254, pos = { x = -2834.753, y = 248.914, z = 5949.466 }, rot = { x = 339.057, y = 77.570, z = 357.195 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 692005, monster_id = 28020108, pos = { x = -2721.834, y = 246.487, z = 5930.833 }, rot = { x = 0.000, y = 334.359, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 692006, monster_id = 28020108, pos = { x = -2763.332, y = 250.070, z = 5949.448 }, rot = { x = 0.000, y = 354.236, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 692007, monster_id = 28020604, pos = { x = -2694.011, y = 239.425, z = 5886.948 }, rot = { x = 0.000, y = 55.305, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
	},
	gadgets = {
		{ config_id = 692003, gadget_id = 70330254, pos = { x = -2720.026, y = 229.819, z = 6008.210 }, rot = { x = 11.384, y = 359.349, z = 351.165 }, level = 32, area_id = 27 },
		{ config_id = 692004, gadget_id = 70330254, pos = { x = -2702.635, y = 230.530, z = 5987.155 }, rot = { x = 10.622, y = 0.008, z = 347.867 }, level = 32, area_id = 27 },
		{ config_id = 692009, gadget_id = 70330254, pos = { x = -2851.828, y = 240.608, z = 5931.691 }, rot = { x = 354.117, y = 355.920, z = 19.198 }, level = 32, area_id = 27 },
		{ config_id = 692010, gadget_id = 70330254, pos = { x = -2872.024, y = 237.507, z = 5968.362 }, rot = { x = 356.777, y = 355.541, z = 19.744 }, level = 32, area_id = 27 },
		{ config_id = 692011, gadget_id = 70330254, pos = { x = -2878.069, y = 230.288, z = 5912.820 }, rot = { x = 358.408, y = 354.938, z = 21.529 }, level = 32, area_id = 27 },
		{ config_id = 692012, gadget_id = 70330254, pos = { x = -2850.134, y = 238.581, z = 5907.516 }, rot = { x = 351.093, y = 356.960, z = 15.986 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 692001, 692002, 692008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
